/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  } */
  
  nav {
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
    background-color: white;
    padding: 10px; /* Decreased padding */
    margin-top: 20px;
    height: 50px; /* Decreased height */
  }
  
  .logo {
    /* flex: 1; */
    width: 50px; /* Decreased width */
    height: 50px; /* Decreased height */
  }
  
  
  .logo h1 {
    color: #fff;
    font-size: 24px;
  }
  
  .nav-links {
    display: flex;
  }
  
  .nav-links li {
    list-style: none;
    margin-left: 20px;
  }
  
  .nav-links a {
    color: #000000;
    text-decoration: none;
    font-size: 18px;
  }
  
  .hero {
    display: flex;
    /* flex-wrap: wrap; */
    padding: 10px;
    height: 80vh;
    background-color: rgb(252, 168, 104);
  }
  
  .header-text {
    display: flex;
    flex-direction: column;
    flex-basis: 60%;
    justify-content: center;
    padding: 0 80px;
    margin-top:20px ;
  }
  
  h5 {
    font-size: 3rem;
    font-family: Arial, Helvetica, sans-serif;
  }
  
  p {
    font-size: 1rem;
    margin-top: 3rem;
    line-height: 2;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
  }
  
  .header-img {
    flex-basis: 50%;
  }
  
  .header-img img {
    width: 100%;
    height: 90%;
    object-fit: cover;
    margin-top: 20px;
  }
  
  .btn-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 1rem;
    flex-basis: 100%;
  }
  
  .btn-container button {
    display: inline-block;
    padding: 0.8rem 2rem;
    border: none;
    border-radius: 20px;
    font-size: 1.2rem;
    color: #fff;
    background-color: #008CBA;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
    margin: 1rem;
  }
  
  .btn-container button:hover {
    transform: translateY(-2px);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  }
  
  .btn-container button:focus {
    outline: none;
  }
  
  